<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pin/tppin1200m000" xml:lang="it">
   <Header>
      <Title>Creazione costo fatturabile aggregato (tppin1200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per creare righe di costo fatturabili aggregate. In questo modo l'utente può visualizzare le impostazioni di aggregazione del contratto in base al metodo di fatturazione e alle transazioni da fatturare.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="blcl.f" OtherIDs="blcl.t">
         <Header>
            <Title>Ciclo di fatturazione</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000389" role="glossary">cicli di fatturazione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ofbp.f" OtherIDs="ofbp.t">
         <Header>
            <Title>Business Partner 'Destinazione vendita'</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">Business Partner 'Destinazione vendita'</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="coty.f" OtherIDs="coty.t">
         <Header>
            <Title>Tipo contratto</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/domains/ctm.ctyp" role="domain">Contract Type</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cono.f" OtherIDs="cono.t">
         <Header>
            <Title>Contratto</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000386" role="glossary">contratti</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cnln.f" OtherIDs="cnln.t">
         <Header>
            <Title>Riga contratto</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di righe di <Link href="/baanerp/tp/glossary/glossary#000386" role="glossary">contratto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cprj.f" OtherIDs="cprj.t">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetti</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rgdt.f" OtherIDs="rgdt.t">
         <Header>
            <Title>Data di registrazione</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di date di registrazione.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="create.billable.costs">
         <Header>
            <Title>Crea</Title>
         </Header>
         <FuncDesc>Crea le righe di costo fatturabili aggregate per l'intervallo selezionato.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>